@charset "utf-8";

body {

	
}

.navbar-nav > li{
  margin-left:80px;
  margin-right:55px;
}


@media screen and (min-width: 1200px) and (max-width: 10000px) {
    .navbar-nav>li>a {
       margin-left:-20px;
       margin-right:-50px;
    }
}

@media screen and (min-width: 990px) and (max-width: 1200px){
    .navbar-nav>li>a {
      margin-left:-100px;


 
    }
}

@media screen and (min-width: 768px) and (max-width: 989px) {
    .navbar-nav>li>a {
       margin-left:-110px;
     
    }
}


@media screen and (min-width: 768px) and (max-width: 989px){
    .navbar-right>li>a {
      margin-left:-140px;
      
    }
}

.navbar-right > li{
  margin-left:130px;
  margin-right:-50px;
}



.navbar{
	background-color: #31A9F4;

}

.h1{
	background-color: #31A9F4;